function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","request");
x.t("example","move");
x.t("hints","example");
x.t("hints","imei");
x.t("every","individual");
x.t("comment","getting");
x.t("comment","request");
x.t("description","chapter");
x.t("description","used");
x.t("describes","imei");
x.t("15-digit","number");
x.t("please","navigation");
x.t("imei","comment");
x.t("imei","imei");
x.t("imei","international");
x.t("imei","needed");
x.t("imei","further");
x.t("imei","2.3.1");
x.t("imei","2.3.1.4");
x.t("imei","section");
x.t("imei","scenarios");
x.t("imei","subscr");
x.t("international","mobile");
x.t("mobile","equip");
x.t("mobile","equipment");
x.t("identify","every");
x.t("needed","example");
x.t("getting","imei");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("subsections","description");
x.t("subsections","please");
x.t("identity","unique");
x.t("buttons","toolbar");
x.t("cgsn","request");
x.t("cgsn","subscr");
x.t("further","details");
x.t("2.3.1","getting");
x.t("phone","code");
x.t("gsm","service");
x.t("device","information");
x.t("flow","chart");
x.t("gsn","subscr");
x.t("request","imei");
x.t("request","serial");
x.t("request","master");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("explanation","gsn/");
x.t("serial","number");
x.t("2.3.1.1","description");
x.t("number","identify");
x.t("number","identification");
x.t("atd","gsm");
x.t("atd","subscr");
x.t("chart","hints");
x.t("chart","figure");
x.t("2.3.1.2","used");
x.t("move","subsections");
x.t("chapter","describes");
x.t("unique","15-digit");
x.t("2.3.1.3","flow");
x.t("receive","comment");
x.t("receive","cgsn");
x.t("receive","gsn");
x.t("receive","atd");
x.t("receive","350450410105301");
x.t("receive","subscr");
x.t("2.3.1.4","hints");
x.t("section","comprises");
x.t("2.3.1.5","example");
x.t("scenarios","2.3");
x.t("code","request");
x.t("code","distributor");
x.t("master","phone");
x.t("350450410105301","subscr");
x.t("comprises","subsections");
x.t("identification","(imei)");
x.t("subscr","receive");
x.t("subscr","send");
x.t("equip","\u00adment");
x.t("\u00adment","identity");
x.t("(imei)","atd");
x.t("figure","getting");
x.t("send","cgsn");
x.t("send","gsn");
x.t("send","atd");
x.t("appropri\u00adate","buttons");
x.t("information","2.3.1");
x.t("toolbar","2.3.1.1");
x.t("navigation","frame");
x.t("used","commands");
x.t("individual","mobile");
x.t("service","code");
x.t("[2]","2.3.1.3");
x.t("2.3","device");
x.t("gsn/","cgsn");
x.t("distributor","2.3.1.5");
x.t("equipment","2.3.1.2");
}
